Subject: tcsh.exe Console Color Control Codes
From: Clark Dunson <[email-masked]>
To: [email-masked]
Date: Wed, 06 Sep 2000 15:42:22 -0700

Sorry to be a bother, but I am at an end w.r.t.
to coloring output characters at the tcsh.exe
console on WinNT. 

Emacs shows my escape character as a ^[.  
I see tcsh echoing either "\" or "->" depending 
on the exact configuration of the .cshrc alias 
that I specify.  However traditional color
control codes such as "[31m" do not work.

I know tcsh.exe supports these as I have seen\
the colors.  What am I doing wrong?

Thanks in advance.

-- 
_____________________________________________
Clark Dunson
Visual Software Solutions, SGI
[email-masked]
"..."

--
Want to unsubscribe from this list?
Send a message to [email-masked]